## python-aio-geojson-client 0.20

=== requirements.txt ===
aiohttp>=3.7.4,<4
geojson>=2.4.0
haversine>=1.0.1
