=== debian/changelog ===
python-aio-geojson-client (0.20-3) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi naming convention
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Tue, 18 Nov 2025 20:45:58 +0100

python-aio-geojson-client (0.20-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 06:45:50 +0200

python-aio-geojson-client (0.20-1) unstable; urgency=medium

  * Initial release. (Closes: #1077135)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 04:39:11 +0200
