=== debian/control ===
Source: python-aio-geojson-client
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-sequence-python3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-geojson,
 python3-haversine,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-timeout,
 python3-pytest-xdist,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aio-geojson-client.git
Homepage: https://github.com/exxamalte/python-aio-geojson-client

Package: python3-aio-geojson-client
Architecture: all
Depends:
 python3-aiohttp,
 python3-geojson,
 python3-haversine,
 ${misc:Depends},
 ${python3:Depends},
Description: async GeoJSON client library
 This library provides convenient async access to GeoJSON
 https://tools.ietf.org/html/rfc7946 Feeds.
 .
 This package is a dependency for Home Assistant.
